{
  "parent": "minecraft:nether/root",
  "criteria": {
    "crying_obsidian": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.nether.obtain_crying_obsidian.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:crying_obsidian"
    },
    "title": {
      "translate": "advancements.nether.obtain_crying_obsidian.title"
    }
  },
  "requirements": [
    [
      "crying_obsidian"
    ]
  ],
  "sends_telemetry_event": true
}